sTm7 mandatory?
02/17/2021 06:21 AM - Richard Schimmel

Status: Closed

Priority: Normal
Assignee: Richard Schimmel
Category:

Target version:

Discuss in Upcoming No
Meeting:

Clause Reference:
61850 Standard: 8-1

Due date:

Updated Test
Document:

Test Case ID:

Closed Reason:

Ed2Amd1 TP1.1

sTm7

Test Procedure Update

Triggering Tissue: Triggering Tissue 2:
Final Decision: Mandatory in Table A4.2 and certificate | Triggering Tissue 3:
Initial Test Ed2Amd1 TP1.0

Document:

Description

It's not clear if sSTm7 is mandatory or conditional. | see no condition so | propose to make it mandatory

History

#1 - 03/09/2021 08:39 AM - Richard Schimmel
- Status changed from Accepted to In Progress

- Final Decision set to Mandatory

#2 - 03/09/2021 08:39 AM - Richard Schimmel

- Status changed from In Progress to Triage

#3 - 03/09/2021 08:40 AM - Richard Schimmel

- Status changed from Triage to Resolved

- Final Decision changed from Mandatory to Mandatory in Table A4.2 and certificate

#4 - 09/14/2021 06:52 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Initial Test Document set to Ed2Amd1 TP1.0

- Updated Test Document set to Ed2Amd1 TP1.1

- Closed Reason Test Procedure Update added

#5 - 06/14/2022 08:29 AM - Bruce Muschlitz

- Discuss in Upcoming Meeting changed from Yes to No
